Subject: Re: CREATE CRA FOR 100135708_2 || BNDL-KSA-4124-X2+60-NOURA-4124-NOURA-4121
From: Hussain Firoz Miyagamwala <[email-masked]>
To: Johannes Jade Pabeca <[email-masked]>
Cc: Zubair Wahid <[email-masked]>, Ahmed Irfan <[email-masked]>, Customer Care Team <[email-masked]>, Asad <[email-masked]>
Date: Tue, 14 Jul 2020 15:19:41 +0400
List-Id: <ccteam.mumzworld.com>

Dear JJ,

Thanks for the clarification.

As discussed before, Zubair and Ahmed have to confirm here.

@Zubair Wahid <[email-masked]> @Ahmed Irfan <[email-masked]> Please
check and confirm.

On Tue, Jul 14, 2020 at 3:02 PM Johannes Jade Pabeca <[email-masked]>
wrote:

> Hi Hussain,
>
> This is supposed to be part of  cases " Partial Orders, These items were
> not found by Tamer due to Inventory issue "
>
> I have raised this before under email subject  Request for CRA ( see
> screenshot below)
>
> there supposed to be 3 items under  100135708_2  but only 2 skus on the
> CRA - CRAKTM6100
>
> If you see I did not get any confirmation or answers from that thread if
> any of those items were eventually delivered or not or lost despite my
> multiple follow up.
>
>
>
>
>
> On Tue, Jul 14, 2020 at 2:47 PM Hussain Firoz Miyagamwala <
> [email-masked]> wrote:
>
>> I Know, I am just confirming if this was missing in the order or customer
>> received damaged?
>>
>> On Tue, 14 Jul 2020, 2:43 pm Johannes Jade Pabeca, <
>> [email-masked]> wrote:
>>
>>> Its on the email subject Hussain.
>>>
>>>
>>> BNDL-KSA-4124-X2+60-NOURA-4124-NOURA-4121
>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=907373>
>>>
>>>
>>> On Tue, Jul 14, 2020 at 10:12 AM Hussain Firoz Miyagamwala <
>>> [email-masked]> wrote:
>>>
>>>> Dear Johannes,
>>>>
>>>> The item was missing in the order ?
>>>>
>>>>
>>>>
>>>>
>>>> On Tue, Jul 14, 2020 at 10:10 AM Johannes Jade Pabeca <
>>>> [email-masked]> wrote:
>>>>
>>>>> Follow up
>>>>>
>>>>> On Sun, Jul 12, 2020 at 9:08 AM Johannes Jade Pabeca <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hi Hussain,
>>>>>>
>>>>>> Pls create CRA for the above item.
>>>>>>
>>>>>> BR
>>>>>>
>>>>>> --
>>>>>> *Johannes Jade *
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> *Johannes Jade *
>>>>>
>>>>>
>>>>
>>>
>>> --
>>> *Johannes Jade *
>>>
>>>
>>
>
> --
> *Johannes Jade *
>
>